Subject: Re: [Netmod-ver-dt] Req slides and reqs 3.1 and 3.2

From: Lou Berger <[email-masked]>
Date: Thu, 01 Nov 2018 06:19:48 -0400

Hi,

given we really want this document adopted ASAP, you should at least 
mention it...

Lou

----------
On November 1, 2018 12:27:41 AM Joe Clarke <[email-masked]> wrote:

> I'm debating as to whether or not I should mention the recent discussion
> about thee requirements (from Andy) in the reqs presentation.  There has
> been a bit of back and forth on that, but ultimately, I feel that we
> have agreed that these are requirements to be used to weigh the proposed
> solutions.  I don't want to derail the conversation, though, given that
> we want most of the time to be allocated to the solutions.
>
> Thoughts?
>
> Joe
>
> _______________________________________________
> Netmod-ver-dt mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/netmod-ver-dt
>

---

From: Joe Clarke <[email-masked]>
Date: Fri, 2 Nov 2018 05:00:25 -0400

> given we really want this document adopted ASAP, you should at least

Yeah.  I added a slide to reiterate those two reqs, and I'll mention
that discussion.

Joe